#block-views-ff749606f6c6dfa101ff01de6c9b6c07 {
  padding-top: 10px
}

@media (min-width:768px) {
  .container {
    max-width: 740px
  }
  .sidebar.sidebar-second.col-sm-4 {
    width: 50%;
    position: static;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px
  }
}

@media (min-width:768) and (max-width:992px) {
  .sidebar.sidebar-second.col-sm-4 {
    width: 50%
  }
}

@media (min-width:992px) {
  .container {
    max-width: 1020px
  }
  .sidebar.sidebar-second.col-sm-4 {
    width: 33.33333334%;
    float: left
  }
}

@media (min-width:768px) {
  .node-type-news .main-content-column,
  .node-type-article .main-content-column,
  .node-type-ambassador .main-content-column,
  .node-type-company-news .main-content-column,
  .node-type-webinar .main-content-column,
  .node-type-podcast .main-content-column,
  .node-type-video .main-content-column,
  .node-type-webform .main-content-column,
  .node-type-page .main-content-column {
    float: left;
    width: 100%
  }
}

@media (min-width:768px) {
  .node-type-news .main-content-column,
  .node-type-article .main-content-column,
  .node-type-ambassador .main-content-column,
  .node-type-company-news .main-content-column,
  .node-type-webinar .main-content-column,
  .node-type-podcast .main-content-column,
  .node-type-video .main-content-column,
  .node-type-webform .main-content-column,
  .node-type-page .main-content-column {
    margin-left: 0%
  }
}

@media (min-width:992px) {
  .node-type-news .main-content-column,
  .node-type-article .main-content-column,
  .node-type-ambassador .main-content-column,
  .node-type-company-news .main-content-column,
  .node-type-webinar .main-content-column,
  .node-type-podcast .main-content-column,
  .node-type-video .main-content-column,
  .node-type-webform .main-content-column,
  .node-type-page .main-content-column {
    float: left;
    width: 66.66666667%
  }
}

@media (min-width:992px) {
  .node-type-news .main-content-column,
  .node-type-article .main-content-column,
  .node-type-ambassador .main-content-column,
  .node-type-company-news .main-content-column,
  .node-type-webinar .main-content-column,
  .node-type-video .main-content-column,
  .node-type-article .main-content-column,
  .node-type-webform .main-content-column,
  .node-type-page .main-content-column {
    margin-left: 0%
  }
}

@media (max-width:767px) {
  .sidebar.sidebar-second.col-sm4 {
    position: static;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px
  }
}

.block.graybg {
  background-color: #eee;
  position: relative
}

#block-views-my-company-news-block-1,
#block-views-my-development-block-1,
#block-views-my-development-block-2,
#block-views-my-development-block-3,
#block-views-my-development-block-4 {
  position: relative;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding: bottom: 10px;
  border: 1px solid #b5b5b5;
  margin-bottom: 1em
}

#block-views-my-company-news-block-1 h3,
#block-views-my-development-block-1 h3,
#block-views-my-development-block-2 h3,
#block-views-my-development-block-3 h3,
#block-views-my-development-block-4 h3 {
  font-size: 16px;
  font-weight: 700
}

#block-views-my-company-news-block-1 {
  font-size: 14px;
  clear: both;
  background-color: #eee;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 0;
  padding-bottom: 0
}

.sidebar-click {
  font-size: 14px;
  margin-top: 5px;
  line-height: 18px
}

@media screen and (min-width:992px) {
  #menuzord .megamenu .menu-block-4>ul>li:first-of-type {
    width: 100%
  }
  #menuzord .megamenu .menu-block-4>ul>li:not(:first-child) {
    clear: right;
    width: 100%;
    padding-left: 10px
  }
}

@media (min-width:768px) {
  #menuzord .megamenu #block-views-membership-packages-block .views-row {
    float: left;
    width: 100%
  }
}

#menuzord .membership-menu {
  margin-bottom: 10px
}


.view-mode-grid .field-name-field-topic, .field-name-field-series, .view-mode-past .field-name-field-topic {
  font-size: 12px;
  margin-bottom: 0;
  text-transform: uppercase;
}
